.contenedor-migaja {
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
    width: 100%;
    text-align: center;
    height: 54px;
    background-color: #F4F7F8;
    font-size: 8px;
}

.box-migaja {
    display: flex;;
    align-items: center;;
    padding-left: 30px;
    height: 54px;
    color: var(--banorte-red);
    font-size: 14px;
    font-family: Gotham-bold;
}

.migaja-text {
    padding-left: 10px;
}

.migaja-select {
    padding-left: 10px;
    color: var(--banorte-gray);
}

.text-banco {
    z-index: 100;
    display: flex;
    background-color: #FFFFFF;
    color: var(--banorte-gray);
    width: 100%;
    box-shadow: 0px 3px 6px 0px rgba(50, 62, 72, 0.15);
    padding-left: 30px;
    height: 55px;
    font-size: 18px;
    font-family: Gotham-light;
    align-items: center;
    font-weight: bold;
}

@media (max-width: 800px) {
    .box-migaja {
        font-size: 9px;
        padding-left: 5px;
        justify-content: center;
    }

    .text-banco {
        padding-left: 5px;
    }

}

